module decorator.coffee.decaf;

import decorator.coffee.beverage;

class Decaf : Beverage
{
    this()
    {
        description = "Decaf Coffee";
    }

    override double cost()
    {
        return 1.05;
    }
}
